Jens Vagelpohl wrote:
There aren't any specific "goals" for these third-dot-releases per se, including an explicit goal that "CMF 1.5.2 must work with Zope 2.8". It is desirable, yes, but won't hold up a final release until someone finds it urgent enough to do something about it. Remember, there is always the next third-dot-release...


Speaking for the Plone guys:

I made Plone 2.1 working with CMF 1.5 and 2.8 and I finally got the people convinced to move to the new versions. We need a version of CMF that works with the next version of Zope 2.8 (2.8.1).

Plone 2.1.0 is going final in a month. Its final version is timed for OSCOM. Andreas has promised to release a new final version just in time.

Christian

_______________________________________________
Zope-CMF maillist  -  Zope-CMF@lists.zope.org
http://mail.zope.org/mailman/listinfo/zope-cmf

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to